html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style:disc inside;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
table td{vertical-align:top;}
table.visible{border-collapse:collapse;}
table.visible td{border: 1px solid #333333;}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* reset all css styles for a clean base to work on */
html, body {background:url(/stylesheet/NUSSL/brand-backdrop.png) #f2f2f2 repeat 0 0; font-family: verdana,arial, sans-serif;}
body {font-size:68.8%;}
p{padding: 0.55em 0;}
h1 {font-size: 1.636em; padding:10px 0 5px 0;}
h2 {font-size: 1.364em; padding:10px 0 5px 0;}
h3 {font-size: 1.182em; padding: 10px 0 5px 0;}
em {font-style:italic;}
strong {font-weight:bold;}

/*---- list styles -------*/
#aboutnav ul, .msl-resourcelist, .nobullets ul, #campaigns-side-nav ul{list-style:none;}
#aboutnav li, .msl-resourcelist li, .nobullets li, #campaigns-side-nav li{list-style-position:outside;}

/* template styles */
#wrapper {background: #ffffff;margin:40px auto; width:1022px;box-shadow: 0px 0px 30px #666;}
/* #loggedoutwrapper {height:865px;background:url('/stylesheet/NUSSL/teaser3.png') no-repeat top left;padding-top:30px;} */
#loggedoutwrapper #logo {margin-top:30px;display:block; float:left; height:90px; padding:0; background:url("/stylesheet/NUSSL/new-logo.png") no-repeat 20px 0;text-indent:-500px;width:350px;margin-left:40px;}
#logo {margin-top:30px;display:block; float:left; height:90px; padding:0; background:url("/stylesheet/NUSSL/new-logo.png") no-repeat 20px 0;text-indent:-500px;width:350px;margin-left:40px;}
#newlogo {margin-top:30px;display:block; float:left; height:90px; padding:0; background:url("/stylesheet/NUSSL/new-logo.png") no-repeat 20px 0;text-indent:-500px;width:350px;margin-left:40px;}
#loggedoutlogin #newlogo{margin-bottom:10px;margin-left:20px}


/*------ button styles -----*/


/* #personemail {background:url(/stylesheet/NUSSL/customise-purple.png);display:block;color:#ffffff;width:157px;text-align:center;height:24px;line-height:24px;text-decoration:none;padding-bottom:6px;} */



/* logged out page styles*/
#loggedoutlogin {padding:25px;background-color: #ffffff; opacity: 0.85;filter:alpha(opacity=85); width:322px;overflow:hidden;padding:30px 40px 10px 40px;text-align:left;}
#loggedoutlogin h3 {display:none;}
#loggedoutlogin label {color: #000000;float:left;clear:left; display:block;width:137px;margin-bottom:10px; font-size:1.4em;}
.login a {display:block;float:left;clear:left;padding:0;padding-top:10px;margin:0 0 0 20px; color: #666666;}
.login a:hover {color: #000000 !important;}
#loggedoutlogin input {line-height:1.5em;float:left; display:block;width:18em;margin-bottom:10px;}
#loggedoutlogin input.button {margin-right:20px;float:right;font-size:2.5em;background:none;width:50%;border:none; text-align:right;font-weight:normal;}
#loggedoutlogin input.button:hover{cursor:pointer;}
#loggedoutnav {float:left; margin-top:10px;clear:both;}
#loggedoutnav ul, #loggedoutnav li, #loggedoutnav a {display:block;float:left;}
#loggedoutnav a {color: #666666;font-size:1.3em;padding:12px;}
#loggedoutnav a:hover, #loggedoutnav a.current {color: #000000;}
#loggedoutcontent {display:none;}
#headersection.headerlogin {width:450px;padding:0;}
.headerlogin h3 {display:none;}
.headerlogin a {margin:0;padding:5px 0 0 0;}
.headerlogin input.button {font-size:2em;background:none;border:none;font-weight:normal;}
.headerlogin input.button:hover {cursor:pointer;}
.headerlogin .sidepanel {margin:0;padding:0;}
#loginnow{float:right;margin-right:30px;font-size:2em;text-decoration:none;}
#loggedoutlogin .msl-rememberme{display:block;overflow:hidden;clear:both;text-align:left;padding-bottom:10px;}
#loggedoutlogin .msl-rememberme input{width:25px !important; display:inline !important;margin:0;padding:0;clear:none;float:none;clear:left;margin-left:130px;}
#loggedoutlogin .msl-rememberme label{display:inline;width:100px;margin:0 !important;padding:0;float:none;}

/* popup styles */
.popupwindow {display:none;}
.popupwindow.showpop {display:inline;}
.showpop .blanket {display:block; background-color:#111; opacity: 0.45; filter:alpha(opacity=25); position:absolute; z-index: 9001; top:0px; left:0px; width:100%; height:100%;}
.showpop .optionstext {display:block; position:absolute;top:30%;left:50%;background:#ffffff; width:300px; z-index:9002;padding:15px;}
.showpop .optionstext h1 {margin-bottom:15px;}
.showpop .optionstext .button {text-decoration:underline; border:none; background:none; font-size:1.364em;text-transform:lowercase;}


/* header styles */
#header {border:none; overflow:hidden; padding:15px 15px 0 0;}

.msl-loginbutton, #myaccount, #header #search .button, #header .loggedoutregister,#logoutbutton.openaccess a{font-size:1.4em;color:#000000;padding-left:0px;text-indent:50px;text-transform:uppercase;text-decoration:none;line-height:29px;border:none;min-width:154px;font-family:'FSDillonBold',Verdana,sans-serif;  font-weight:700;font-style:normal;min-height:29px;background:url("/stylesheet/NUSSL/loggedin-button.png") no-repeat 0 0;margin:0 0px 10px 0;text-align:left;}
.msl-loginbutton, #myaccount,#header #search{display:block;float:right;clear:right;}
#header #search{text-align:right;}
#header #search .textbox{font-size:1.8em;float:left;margin-right:10px;}


/* navigation styles */

#primarynavigation {font-size:1.364em;font-weight:bold;margin-left:30px;margin-right:-20px;clear:both;background: url(/stylesheet/NUSSL/nav-bg.gif) bottom left;padding-left:10px; padding-top:2px;}
#primarynavigation li{padding-right:12px;}
#primarynavigation li:hover, #primarynavigation li.currentitem{background:url(/stylesheet/NUSSL/nav-link-40.gif) no-repeat top right;}
#primarynavigation li:first-child{margin-left:5px;}
#primarynavigation li a{position:relative;padding:0 4px;line-height:35px; color:#ffffff;text-decoration:none;border-bottom:3px solid transparent;font-family:'AdelleBold',verdana,sans-serif;font-weight:700;font-style:normal;}
#primarynavigation li:hover a, #primarynavigation li a.current{color:#ffffff !important;border-bottom:3px solid #333; background:#00667d;}

#primarynavigation li:hover > a:before, #primarynavigation li a.current:before {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 17px 2px 17px 2px;
    border-color: #00667d;
    border-left-color: transparent;
    border-top-color: transparent;
    right: 100%;
    top: 0;
    
}

#subnavigation, #secondarynavigation {
margin-left:60px;
margin-right:60px;
font-size:1.2em;
}
#contentarea #subnavigation{margin:0 0 0 -5px;}
#subnavigation{background:url(/stylesheet/NUSSL/subnav-divider.gif) repeat-x top left; padding-top:1px;}
#secondarynavigation {padding-left:5px;}
#secondarynavigation .level_2 {display:block;border-bottom:1px solid #000;}

#tertiarynavigation {padding:10px 0;}

#primarynavigation ul, #secondarynavigation ul, #tertiarynavigation, #subnavigation {overflow:hidden;}
#primarynavigation li, #primarynavigation a, #secondarynavigation li, #secondarynavigation a, #tertiarynavigation li, #tertiarynavigation a, #subnavigation li, #subnavigation a  {float:left;display:block; text-decoration:none;color:#000;}
#secondarynavigation a, #tertiarynavigation a, #subnavigation a {padding:5px} 
#tertiarynavigation a:hover {text-decoration:underline;}
#subnavigation{padding-bottom:0;}

#subnavigation ul.msl_organisation_list h3 {
	margin: 0;
	border-bottom: none;
	clear: none;
	}
#subnavigation ul.msl_organisation_list {
	margin: 0 0 0 0;
	padding: 0;	
	}
#subnavigation ul.msl_organisation_list li {
	list-style: none !important;
	margin: 0;
	padding: 0;
	}

#primarynavigation.combined ul{float:left;}
#primarynavigation .combinedadditional li{display:block;padding:8px 5px;color:#0091a3 !important;font-family:'AdelleBold',verdana,sans-serif;font-weight:700;font-style:normal;}
#primarynavigation .combinedadditional li:hover{background:none;}

#primarynavigation.combined{display:block;overflow:hidden;}

/*content structure */
#contentarea {padding:0 70px 10px 70px;overflow:hidden;}
#maincontent {width:581px;float:left;overflow:hidden;}
#additionalcontent, .additionalcontent {width:289px;float:right;overflow:hidden;}
.additionalcontent{clear:right;}
#sectionname {padding:10px; margin:0 -10px; min-height: 15px; height: auto !important; height: 15px; color: #ffffff;}
#sectionname h1 {padding:2px 0;color: #ffffff;}
#sectionname.campaigns, #sectionname.articlepage {padding:5px 10px;}
#sectionname.about {padding:5px 10px;}
#section-content {width:430px;float:left;}
#section-nav {width:141px; float:right;}
.section-even {width:285px;float:left;}
.firstsection {float:left;}
.secondsection {float:right;}

/* footer styles */
.footersection {display:block;float:left;width:290px;padding-left:10px;}
#footerlinks {background: #ffffff;overflow:hidden;padding: 0 0 10px 60px;}
#footerlinks a {text-decoration:none; padding-right:5px;}
#footerlinks a:hover {text-decoration:underline;}
#footerlinks a.heading {color:#666666;font-size:1.182em;padding-top:10px;display:block;}
#footerlinks li {display:inline;}
#footerlinks a.item {color: #000000;}

/* Temp news header */
.articledisplay h1 {display:block;height:35px; color: #ffffff;}

/* main news styles */
.msl_pubdate {padding:7px 0 0 0;}
#section-content .news_full, #articlelist .news_full, .sectionstyle .news_full {}
#section-content .news_full .news_item, #articlelist .news_item, .sectionstyle .news_item { display: block; }
#section-content .news_full .news_item_inner, #articlelist .news_full .news_item_inner, .sectionstyle .news_full .news_item_inner { margin: 5px 5px 5px 0; position: relative; }
#section-content .news_full .news_item_hook, #articlelist .news_full .news_item_hook, .sectionstyle .news_full .news_item_hook { width: auto; height: auto; overflow:hidden; float: none;  margin: 0 0.5em 0.25em 0; }
#section-content .news_full h5, #articlelist .news_full h5, .sectionstyle .news_full h5 { margin: 0; padding: 0; }
#section-content .news_full h5 a, #articlelist .news_full h5 a, .sectionstyle .news_full h5 a {text-decoration:none;font-size:1.364em;}
#section-content .news_full .news_image, #articlelist .news_full .news_image, .sectionstyle .news_full .news_image { position: relative; float:left; padding:10px 10px 10px 0;}
* html #section-content .news_full .news_image, * html #articlelist.news_full .news_image, * html .sectionstyle.news_full .news_image { position: relative;}
#section-content .news_full .news_image a, #articlelist .news_full .news_image a, .sectionstyle .news_full .news_image a {}
#section-content .news_full .news_image a img, #articlelist .news_full .news_image a img, .sectionstyle .news_full .news_image a img { width:100px; height:80px; }
#section-content .news_full .leader, #articlelist .news_full .leader, .sectionstyle .news_full .leader {margin-top:5px; }
#section-content .news_full .itemOdd, #articlelist .news_full .itemOdd, .sectionstyle .news_full .itemOdd { }
#section-content .news_full .itemEven, #articlelist .news_full .itemEven, .sectionstyle .news_full .itemEven {  }
.news_item {padding:0;margin:0;background:url(/stylesheet/NUSSL/dotted.gif) repeat-x bottom left;}

/* news lists in even columns*/
.section-even .news_1col img {float:left;}
.section-even .news_1col .msl_pubdate, .section-even .news_1col .leader {float:left; width:165px;}

/* news lists in right column*/
#additionalcontent .news_1col img {float:left;}
#additionalcontent .news_1col .msl_pubdate, #additionalcontent .news_1col .leader {float:left; width:170px;}

/* disable news edit links */
.news_1col .msl_edit {display:none;}

/* campaigns page introduction and registration links */
#about {overflow:hidden;padding:0;}
#bloglink{position:relative;top:10px;padding-left:20px;font-size:1.3em;}
hr {clear:both;padding-top:10px; border:none;background: url(/stylesheet/NUSSL/dotted.gif) repeat-x bottom left;}
#about img {width:125px;height:100px;display:block;float:left;padding-top:0;margin-top:-10px;}
#register {width:146px; display:block; float:right;min-height:35px; height:auto !important; height:35px; text-decoration:none;}
#register.visit-blog {
    clear: left;
    display: block;
    line-height: 24px;
    min-height: 25px;
    padding: 5px;
    width: 110px;
}
.maintext {padding-top:0px; padding-bottom:0px; color: #ffffff;display:block;width:auto;text-align:center;font-weight:normal; font-size:1.2em;}
.subtext {color: #000000;display:block;width:146px;text-align:center;font-weight:normal;font-size:0.636em;}

/* in-page navigation (small column) */
.banner {background: black; width:100%;height:263px;margin-bottom:10px;}
#section-nav h4 a{color: #000000; font-weight:bold;}

#section-nav {margin-top:0;}
#section-nav.articledisplay {margin-top:10px;}
#section-nav .news_item .news_image,
#section-nav .news_item .news_image a img ,
#section-nav .news_item .news_item_hook {width: 101px; height: 80px;}

#section-nav .news_item .news_image a img {padding-left:10px;}
#section-nav .news_item .news_item_hook {padding:0 6px;}
#section-nav .news_1col {padding:0 0 6px 6px;}
#section-nav .news_item {padding-bottom:6px;}
#section-nav .showhide-content {background: #f2f2f2;}


/* toggle headings */
.showhide {margin-top:10px;}
.showhide h2 {color: #ffffff; padding:2px 0 2px 20px;font-weight:bold;}
.showhide h2 a {color: #ffffff; text-decoration:none;}
.showhide h2 a:hover {text-decoration:underline;}
.showhide-content {background: url(/stylesheet/NUSSL/gradient.jpg) repeat-x top left;padding:5px 0;}
.showhide span.filter {font-size:0.818em;display:block;float:right;padding:0;margin:0;}
.showhide span.filter a {padding:0px 5px;margin:0;}
.twitter a {color: #000000; text-decoration:none;}
.twitter a:hover {text-decoration:underline;}



/* temporary news styling*/
#section-content #news .news_image { 
	float: left;
	display:block;
background-color: #000000;
        width:430px;
        height:180px;
	margin: 0;

margin-bottom:10px;
	}
#section-content #news .news_image {display:none;}
#section-content #news {font-size: 1.182em;}
#section-content #news h2 {font-size: 1.364em; padding:10px 0 5px 0;color:#000000;}
#section-content #news h1 {font-size:1.364em;}
#section-content #news #news_comments {font-weight:normal;background: url(/stylesheet/NUSSL/dotted.gif) repeat-x top left;}
#section-content #news li {list-style:disc outside;margin-left:25px;}

dl.comments dd {
	
	border: none;
	
}
dl.comments dt img.avatar {
	
        padding-top:2em;
}
dl.comments span.comment_details {
	padding: 1em 0 0.5em 0;
}

dl.comments span.comment_delete a {
	color: #c33;
	text-decoration: none;
}
dl.comments span.comment_delete a:hover {
	text-decoration: underline;
}
dl.comments span.comment {
	display: block;
	padding: 0;
}
#add_comment dd {
	border-color: #ffffff;
}
#add_comment span.comment_details {
	background-color: #ffffff;
}
dl.comments span.comment_details h3 {
	color: #000000;
	font-size: 1.364em;
}
#add_comment dt {
	background-image: none;
}

/* about section with alternate layout */
#aboutnav {display:block;width:135px;float:left;padding-top:20px;}
#aboutnav a{color: #000000; text-decoration:none;display:block;padding:2px 0;}
#aboutnav a.current{font-weight:bold;}
#aboutcontent {margin-left:145px;padding-top:10px;}
#aboutnav li a {border-bottom: 1px solid #00b6cc;}
#aboutnav a.nav_about_products_ {border:none;}
#aboutnav a:hover {text-decoration:underline;}
#aboutnav ul.level_2 a {padding-left:10px;}
#aboutnav ul.level_3 a {padding-left:20px;}

/*  campaigns content */
#campaigns-side-nav {display:block;width:135px;float:left;padding-top:20px;}
#campaigns-side-nav a{color: #000000; text-decoration:none;display:block;padding:2px 0;}
#campaigns-side-nav a.current{font-weight:bold;}
#campaigns-side-nav {padding-top:10px;}
#campaigns-side-nav li a {border-bottom: 1px solid #9cc5ca;}
#campaigns-side-nav a:hover {text-decoration:underline;}
#campaigns-side-nav ul.level_2 a {padding-left:10px;}
#campaigns-side-nav ul.level_3 a {padding-left:20px;}

#campaigns-content {padding:10px;float:left;width:426px;}

/* resources content */
#resourcescontent {padding:10px;float:left;width:426px;}

/* event pages */
#eventfilter {padding-left:30px;}
#eventfilter a {display:block;padding:4px 0 0 20px;}
.filternususi, .filternusscotland, .filternuswales {margin-left:15px;}
.filternus {/*background:url("/stylesheet/NUSSL/icon_nus.png") no-repeat 0 70%;*/}
.filternusservices {/*background:url("/stylesheet/NUSSL/icon_nussl.png") no-repeat 0 70%;*/}
.filteramsu {background:url("/stylesheet/NUSSL/icon-AMSU.png") no-repeat 0 70%;}
/* fix for the editing screens */
#edit_body .textbox {font-size:1em;}

#nationsSelector {display:none;overflow:hidden;border-bottom:1px solid #808080;}
#nationsSelector ul, #nationsSelector li{display:inline;}
#nationsSelector a {display;block;padding:10px;float:right;}

/* bottom admin panel styling */
#adminlinks {overflow:hidden;}
#adminlinks ul, #adminlinks li {display:inline;}
#adminlinks a {float:right;padding:13px 10px;display:block;color:#ffffff;}
#adminpanels{position:absolute;width:100%;bottom:40px;right:0;background:#ffffff;}
#adminpanels h3{color:#000000; font-size:1.5em;}
#adminpanels h4{color:#000000;font-size:1.3em;}
#adminarea{position:relative;float:right;width:30%;}
#paneladmin,#panelcontrol,#paneluseradmin{padding:10px;}
#tertiarynavigation{float:left;width:70%;display:block;background:#ffffff;}
#tertiarynavigation a{padding: 3px 7px;}
#panelcontrol .sidepanel li {display:block;}
#paneluseradmin li {border-bottom:1px dotted #d7d7d7;}
#paneluseradmin a {padding:3px 22px;}
#paneluseradmin,#panelcontrol,#paneladmin{display:none;}
#adminlinks #useradmin{display:none;}
#myaccountbottom{display:block;float:right;padding:13px 10px;color:#ffffff;}
.powered{font-weight:bold; text-decoration:underline !important;}

/* calendar styling */
/*---- Whole calendar styling ----- */

.msl_event_calendar{z-index:3;}

.customcal {border-color: #e9e9e9;} /* border of outside of table */
.customcal td {border: 1px solid #e9e9e9;font-size:1.3em;color:#d7d7d7;} /* border of cells */

/* ----------Month title--------------- */

.customcal .msl_event_calendar_title td {border:none; background-color:#ffffff; color:#000000;font-size:1em;}


/* ------------Inactive dates--------------- */

.customcal td.month {background-color:#ffffff !important; color: #000000 !important;}
.customcal td.othermonth {color:#808080 !important; background-color:#ffffff !important;}


/* ---------------Eventlist box that appears----------------- */

.customcal .msl-cal-hoverbox {padding:0px; border: 1px solid #e9e9e9; text-align:left; background: white; color:#000000;}
.customcal td:hover .msl-cal-hoverbox {top:1em; left:0em;width:15em;}  /* -------------- size and positioning of the hoverbox relative to the date ------------*/
/* add some opacity here */
.customcal td{text-align:center;vertical-align:middle;}
.customcal table .msl_event_calendar_title a{display:block;}

/* ------------Events list ---------------- */

.customcal .msl-cal-hoverbox a {padding:10px 0 10px 10px; display:block;text-decoration:none;background:url("/stylesheet/NUSSL/dotted.gif") repeat-x bottom left;} /* links in hoverbox */
.customcal .msl-cal-hoverbox a dd {padding-left:15px;}
.customcal .msl-cal-hoverbox a:hover {text-decoration:underline;} /* hoverover colour for links in hoverbox */
.customcal .msl-cal-hoverbox dt {font-weight:bold;color: #000000;} /* colour and styles for event times */
#usersetoptions(display:none;)

/* force campaign widget styles */
#additionalcontent table.msl_table {
	border: none !important;
}
#additionalcontent table.msl_table{margin:0.5em;}
.msl_table, .msl_table td, .msl_table tr.msl_row{background-color:none;border:none;}
.msl_table .msl_row {
	background-color: transparent !important;
}
.msl_table .msl_altrow {
	background-color: transparent !important;
	color: #000;
}
.msl_table .msl_row td {
	border-right: none;
}

#additionalcontent .msl_table tr.msl_row{background:url("/stylesheet/NUSSL/dotted.gif") repeat-x bottom left;}
#additionalcontent .msl_table tr.msl_altrow{background:url("/stylesheet/NUSSL/dotted.gif") repeat-x bottom left;}
#articlelist .msl_table{padding:0;margin:0;}
.msl_table .msl_altrow td {
	border-right: none;
}
table.msl_table{border:1px solid #ffffff !important;}
div.news_all a.news{display:none;}

#additionalcontent .msl_event_description {display:none;}
#additionalcontent .msl_event_location, .msl_event_time {color: #000000;}
#additionalcontent .msl_eventlist dl {background: url("/stylesheet/NUSSL/dotted.gif") repeat-x bottom left;padding: 5px 0;}
#additionalcontent .msl_eventlist .msl_event_image {display:none;}
.page_events #additionalcontent .msl_eventlist .msl_event_image {display:block;}

/* resources */
.showhide-content .msl-resource{background:url(/stylesheet/NUSSL/dotted.gif) repeat-x bottom left;overflow:hidden;padding-bottom:5px;}
.showhide-content .msl-resourcetitle{width:45%;display:block;float:left;padding:0 5px 5px 5px;}
.showhide-content .msl-resourcegrouping{float:right;width:48%;padding:0 0 0 0;}
.forum_post ul{padding-left:30px;list-style:disc;}

/* about people */
#personlist {width: 615px;float:left;overflow:hidden;display:block;}
#personlist li{width:146px;float:left;display:block; height:220px;list-style:none;}
#personlist a{text-decoration:none;color:#000000;display:block;margin-right:5px;padding-top:155px;}
#personlist a:hover{background-position: 0 0;}
#personlist{width:100%;}
#aboutcontent #personlist li{margin-left:0;}

#peoplenav{border-bottom:1px solid #808080;display:block;overflow:hidden;}
#peoplesecondarynav{display:block;overflow:hidden;}
#peoplenav li,#peoplesecondarynav li{list-style:none;display:inline;}
#peoplesecondarynav a, #peoplenav a{display:block;float:left;padding: 2px 15px 2px 0;text-decoration:none;}
#peoplenav a.current, #peoplesecondarynav a.current{font-weight:bold;}

a.addthis_button{float:right;margin-top:10px;padding-left:10px;}

/* programmes */
.registerforprogramme{padding-left:10px;}
.registerforprogramme input{margin:5px 5px 0 0;}
.registerforprogramme label{width:100px;margin-left:0px;float:left;padding:5px 0;}
.registerforprogramme textarea{width:250px;margin-left:0px;margin-top:6px;}

.formsubmitbutton{margin-right:0;padding:0;margin:0;text-align:right;padding-right:10px;}
.formsubmitbutton input{background:none;border:none;padding:0;font-weight:normal;font-size:1.5em;text-align:right;}

.page_programmes #resourcescontent{font-size:1.182em;}

.rightalign{float:right;padding-left:8px;}
.leftalign{float:left;padding-right:8px}

/*----- trading and central billing ------*/
.multiplecomponent{float:left;}
.multiplelink{float:left;}
#secondarynavigation{overflow:hidden;}

#subnavigation.centralbillingmain {margin-left:70px;border-bottom:1px solid #808080;margin-bottom:10px;}
#subnavigation.centralbillingmain a{padding:3px 8px;margin:0;font-size:0.9em;}
.leftmargin{margin-left:12px;}

/*-------- twitter formatting ---------*/
.twitter img{position:relative;top:-65px;left:200px;}
.twitnussl{margin-top:0;}
.twitnus{margin-top:30px;}
.twitternus,.twitternussl{position:relative;top:-35px;}
.twitternus div.rss_title, .twitternussl div.rss_title {padding:0.5em 0.5em 0.2em 0.5em;}

.msl_ticket{display:none;}

/*---- open access styling ----*/

#search .openaccess{float:right;} /* hidden until nussl articles can be set to not display when logged out*/

.openaccess{position:relative;}
.disablecontent{position:absolute;text-decoration:none;top:5%;left:5%;width:90%;height:90%;border:1px solid #d7d7d7;background:#ffffff; opacity:0.85; filter:alpha(opacity=85) text-align:center;display:block; color:#000000;}
.loggedoutmsg{padding:20px;display:block;font-size:1.2em;}
.disablecontent:hover{background:#f5f5f5;color:#000000;}
#openaccesslogin{display:block;background:#9cc7e4;line-height:35px;margin-top:15px;font-size:1.4em;color:#ffffff;text-indent:15px;width:146px;height:35px;}
.loggedoutregister{float:right;display:block;clear:right}
#logoutbutton.openaccess a{display:block;}
#logoutbutton.openaccess{float:right;}


/*----- buttons styling ----*/
#personemail{background-image: url(/stylesheet/NUSSL/button-grad-light.png); background-repeat:repeat-x;background-position: 0 50%;}
#personemail{display:block;width:250px;text-decoration:none;text-align:center;color:#ffffff;min-height:24px;
  height:auto !important;
  height:24px;line-height:2em;}
#personemail:hover{text-decoration:underline;}

.bloglink{float:right;clear:right;background-image: url(/stylesheet/NUSSL/button-grad-light.png); background-repeat:repeat-x;background-position: 0 50%;}
.bloglink{margin-top:10px;display:block;width:146px;text-decoration:none;text-align:center;color:#ffffff;min-height:24px;
  height:auto !important;
  height:24px;line-height:2em;}
.bloglink:hover{text-decoration:underline;}

/* resources specific styles */

.downloadlink{background-image: url(/stylesheet/NUSSL/button-grad-light.png); background-repeat:repeat-x;background-position: 0 50%;}
.downloadlink{padding-top:10px;display:block;text-decoration:none;text-align:center;color:#ffffff;min-height:34px;
  height:auto !important;
  height:34px;line-height:2em;}
.downloadlink:hover{text-decoration:underline;}

#resourcescontent .msl-resourcetitle{width:50%;float:left;clear:left;padding-right:2%;}
#resourcescontent .msl-resourceinfo{width:20%;float:left;}
#resourcescontent .msl-resource{padding:10px 0;border-bottom:1px dotted #d7d7d7;display:block;overflow:hidden;}
#resourcescontent .msl-resourcegrouping{width:20%;float:left;}

#mixedpermissions .msl-resourcetitle{
    background-image: url("/stylesheet/NUSSL/free-download.png");
    background-repeat: no-repeat;
    padding: 0 0 0 18px;
    min-height:16px;
    display:inline-block;
}

#mixedpermissions .msl-resourcetitle.msl_security{
    background-image:url('/skins/images/icons/16/lock.png');
}

/* Forum list styles */

/* fixed IE7 name-spill */

.badge dt, .badge dt a {display:block;position:relative;}

#languageswitcher a{color:#ffffff;display:block;float:right;padding:10px;}
#languageswitcher li{display:inline;}
h1.wales-campaigns, h1.cymru-campaigns{width:50%;float:left;}

#sectionname{overflow:hidden;}
#languageswitcher .viewwelsh{background:url(/stylesheet/NUSSL/wales.jpg) no-repeat top left;padding-left:70px;}
#languageswitcher .viewenglish{background:url(/stylesheet/NUSSL/england.jpg) no-repeat top left;padding-left:70px;}

/* Sharing links */

#sharecontent{margin-top:7px;border-bottom:1px solid #e9e9e9;}
#sharecontent.side {float:right;width:141px;}
#sharecontent.side a {
    border-top: 1px solid #E9E9E9;
    display: block;
    float: left;
    padding: 10px 0;
    width: 141px;
}
span.IN-widget {
    border-top: 1px solid #E9E9E9;
    display: block;
    float: left;
    padding: 10px 0;
}
#sharecontent.bottom a {padding: 10px 10px 10px 0;margin:0;}
div.atclear {clear:none;}
.msl_blog_post .comment_panel {border-top: 1px solid #e9e9e9;}
#sharecontent.bottom a.addthis_button_google_plusone {
    padding: 13px 10px 12px 3px;
}
#news #sharecontent iframe.flike {border-bottom: 1px solid #e9e9e9;}

#ctl00_search_txtSearchStr {width:150px;}
.hidden {display:none;}

/* Global image padding */
#contentarea img {padding:5px;}
#contentarea div.mslwidget img, #contentarea div.news_item img, #contentarea .news_body img {padding:0;}
#banner{margin-top:10px !important;}

/* remove toggle from user preference widget */
#msl-togglelabel{display:none;}

/* Trading navigation */

.nav-trading-tools, .nav-trading-sections {
    background: url("nav-tools.png") no-repeat scroll left top transparent;
    height: 21px;
    line-height: 1;
    margin: 2px 0;
    padding-left: 100px;
}
.nav-trading-sections {background-image:url(nav-sections.png);}

#register {background:#00aec7;border-top-left-radius:6px;border-bottom-right-radius:6px;}
.showhide h2 {background:#00aec7;border-top-left-radius:6px;border-top-right-radius:6px;}
a {color: #00aec7;}
#secondarynavigation a:hover{color:#00aec7;}  
#secondarynavigation .current {color: #00aec7;}
#sectionname {background:#00aec7;}
#section-nav h2 {background:#00aec7; border-top-right-radius:6px;border-top-left-radius:6px;}
.showpop .optionstext h1 {border-bottom: 2px solid #00aec7;}
.showpop .optionstext .button {color: #00aec7;}
#footerlinks {border-top: 5px solid #00aec7;}
.msl_eventlist h2 {color: #00aec7;}
h1, h2, h3, h4, .msl-joblist-employer {color: #00aec7;}
#aboutnav a.current, .headerlogin input.button, #loggedoutlogin input.button {color:#00b6cc ;}
.section-even .showhide h2 {background: #00aec7 no-repeat top left;}
#adminlinks{background:#00aec7;}
#campaigns-side-nav a.current{color:#00aec7;}


/* ---------------Date with event attached--------------- */

.customcal td.msl_event_calendar_selected_day {background-color: #00aec7 !important; color: #ffffff !important;}
.customcal td.msl_event_calendar_selected_day:hover .msl-cal-wrapper{color:#00aec7 ; background:#ffffff;} /* colour of text when hovered over - you need to specify background so that z-index works in IE */ 
.customcal td.msl_event_calendar_selected_day:hover {background-color:#ffffff !important;}
.msl-ef-filterbutton, .msl-ef-savebutton, .msl-ef-cancelbutton{background:#00aec7;}
.mailer .button{background:#00aec7 ;}
#myaccountbottom{background:#00aec7 ;}
#personemail{background-color:#00aec7 ;}
.bloglink{background-color:#00aec7 ;}
.downloadlink{background-color:#00aec7;}

/*------ trading landing page ---------*/
#ctl00_Main_TDSearch_pnlSearch {background-color:#00aec7;}


/*----- editing options ---------*/
.roundtop{background-color:#00aec7;color:white;}

@font-face {
   font-family: 'FSDillonBold';
      src: url('/assets/site_resources/fs-dillon-bold-webfont.eot');
      src: url('/assets/site_resources/fs-dillon-bold-webfont.eot?#iefix') format('embedded-opentype'),
           url('/assets/site_resources/fs-dillon-bold-webfont.woff') format('woff'),
           url('/assets/site_resources/fs-dillon-bold-webfont.ttf') format('truetype'),
           url('/assets/site_resources/fs-dillon-bold-webfont.svg#UbuntuBold') format('svg');

   font-weight: 700;
   font-style: normal;
}

@font-face {
   font-family: 'AdelleBold';
      src: url('/assets/site_resources/adelle_bold-webfont.eot');
      src: url('/assets/site_resources/adelle_bold-webfont.eot?#iefix') format('embedded-opentype'),
           url('/assets/site_resources/adelle_bold-webfont.woff') format('woff'),
           url('/assets/site_resources/adelle_bold-webfont.ttf') format('truetype'),
           url('/assets/site_resources/adelle_bold-webfont.svg#UbuntuBold') format('svg');

   font-weight: 700;
   font-style: normal;
}
.msl-currentpreference{display:none;}

.betacontainer {
	background: #77b800;
	margin: 0;
	padding: 0;
	color: #ffffff;
  	line-height: 12px;    
	padding: 0px 5px 2px 5px;
}